NAUTY-GENQUARTICG(1)

NAME
nauty-genquarticg - generate quartic graphs

SYNOPSIS
genquarticg [-ugs -h -c -l] n [res/mod] [file]

DESCRIPTION

    generate all non-isomorphic quartic graphs of a given order

n   : the number of the vertices

file
    : the name of the output file (default stdout)

-u  : do not output any graphs, just generate and count them

-g  : use graph6 format for output (default)

-s  : use sparse6 format for output

-h  write a header (only with -g or -s).

-c  : only write connected graphs

-C  : only write biconnected graphs

    res/mod : only generate subset res out of subsets 0..mod-1 -l : canonically label output graphs.